{
    "dynamic":"strict",
    "properties": {
        "id":{"type": "long"},
        "last_name":{"type":"string","analyzer":"gm_default_index","search_analyzer":"gm_default_search"}, //昵称
        "last_name_not_analyzed": {"type": "string", "index": "not_analyzed"}, //昵称
        "last_name_2grams": {"type": "string", "index": "not_analyzed"}, //昵称-2grams
        "is_active":{"type":"boolean"}, //后台勾选有效且不在黑名单
        "membership_level":{"type":"string","index":"not_analyzed"}, //会员等级(普通,达人)
        "last_login":{ //最后登陆
            "type":"date",
            "format":"date_time_no_millis"
        },
        "follow_question":{
            "type":"nested",
            "properties":{
                "question_id":{"type":"long"},
                "create_time":{"type":"long"},
                "follow_type":{"type":"long"}
            }}
    }
}
